.textWidget--202 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 1366px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #257695;
    color: #ffffff;
}

.textWidget--202 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--202 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--203 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 1366px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #257695;
    color: #ffffff;
}

.textWidget--203 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--203 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--571 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--571 img {
    width: 1414px;
    height: auto;
    max-width: 100%;
}.imageWidget--572 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--572 img {
    width: 1414px;
    height: auto;
    max-width: 100%;
}.textWidget--573 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 1366px;
    padding-top: 32px; 
    padding-bottom: 32px; 
    line-height: 1.75; 
    background-color: #257695;
    color: #ffffff;
}

.textWidget--573 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--573 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--574 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 1366px;
    padding-top: 32px; 
    padding-bottom: 32px; 
    line-height: 1.75; 
    background-color: #257695;
    color: #ffffff;
}

.textWidget--574 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--574 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--562 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--562 img {
    width: 1414px;
    height: auto;
    max-width: 100%;
}